prefix=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2
exec_prefix=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2
bindir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/bin
libdir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/lib
includedir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/include
datarootdir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/share
datadir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/share
pkgdatadir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/share/guile
pkgincludedir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/include/guile

sitedir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/share/guile/site/3.0
extensiondir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/lib/guile/3.0/extensions
siteccachedir=/gnu/store/5780x8w59lg898p9a45c2i18lx6r25yb-guile-next-3.0.2/lib/guile/3.0/site-ccache
libguileinterface=2:1:1

# Actual name of the 'guile' and 'guild' programs.  This is
# particularly useful when '--program-transform-name' or similar has
# been used.
guild=${bindir}/guild
guile=${bindir}/guile

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 3.0.2
Libs: -L${libdir} -lguile-3.0 -L/gnu/store/3xs3dnc28p9fi8in7hkfcdx20incrdvq-libgc-7.6.12/lib -L/gnu/store/bvpnq3alwbavyk4663j4p9x9hakxwc4d-libatomic-ops-7.6.10/lib -latomic_ops -lgc
Libs.private:  -lgmp -lltdl -L/gnu/store/ain96mrdwqd4s9shdd3s7m4syp5icdx5-libffi-3.2.1/lib -lffi	\
  -lunistring -lcrypt  -lm   		\
     		\
  
Cflags: -I${pkgincludedir}/3.0 -pthread 
